View Single Post
  #18  
Old 05-20-2012, 02:35 PM
dudefromdayton dudefromdayton is offline
Invited Guest
 
Join Date: Apr 2012
Posts: 140
Default Re: What Quadratic Programming Package?

@alfansome, are you okay on the second paragraph from the cvxopt installation instructions? I haven't done this myself, but I looked it up.

"The package requires version 2.7 or 3.x of Python, and is built from source, so the header files and libraries for Python must be installed, as well as the core binaries.

"The installation requires either ATLAS or BLAS + LAPACK. Using architecture optimized ATLAS libraries is recommended and gives a large performance improvement over standard BLAS & LAPACK libraries. Both header files and libraries must be installed."
Reply With Quote